div.feedItem {
margin: 32px 0px 32px 0px;
padding: 0px;
color: #E0E0E0;
border: none;
}
div.feedItemHeader h4 {
margin: 6px 0px 6px 0px;
padding: 0px;
color: #FFFFA0;
}
div.feedItemDate {
margin: 6px 0px 6px 0px;
padding: 0px;
color: #a0a0a0;
font-size: 80%;
}
div.feedItemDescription {
margin: 6px 0px 6px 0px;
padding: 0px;
}
div.feedItemLink {
margin: 8px 0px 0px 0px;
padding: 0px;
text-align: right;
font-size: 80%;
}
